<?php
$MESS['LANGAMECORE_OPTIONS_SELECT_NOT_SELECTED'] = 'Не выбрано';
$MESS['LANGAMECORE_OPTIONS_INPUT_APPLY']    = 'Сохранить настройки';
$MESS['LANGAMECORE_OPTIONS_INPUT_DEFAULT']  = 'Установить по умолчанию';

$MESS['LANGAMECORE_OPTIONS_TAB_COMMON'] = 'Общие настройки';

$MESS['LANGAMECORE_OPTIONS_SECTION_ENTITIES_LINKS'] = 'Связи сущностей';

$MESS['LANGAMECORE_OPTIONS_HL_METRO_LINES'] = 'Highload метро (линии)';
$MESS['LANGAMECORE_OPTIONS_HL_METRO_STATIONS'] = 'Highload метро (станции)';